void setup() {
  pinMode (A0, OUTPUT);
  pinMode (A1, OUTPUT);
  digitalWrite (A0, LOW);
  digitalWrite (A1, LOW);
}

void loop() {
  digitalWrite (A0, HIGH);  // start one direction
  delay (2000);
  digitalWrite (A0, LOW);  // stop
  delay (2000);
  digitalWrite (A1, HIGH);  // start other direction
  delay (2000);
  digitalWrite (A1, LOW);  // stop
  delay (2000);
}
